
/* Class = "NSTextFieldCell"; title = "To remove this button you have to purchase Sparkle"; ObjectID = "2s6-eg-bKb"; */
"2s6-eg-bKb.title" = "您需要购买火花来移除这个按钮";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "3UZ-GZ-aAX"; */
"3UZ-GZ-aAX.title" = "现在购买";

/* Class = "NSTextFieldCell"; title = "Made With Sparkle"; ObjectID = "uKg-8f-hRR"; */
"uKg-8f-hRR.title" = "火花制造";
